MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004870ATutorThemepublic2011-10-03 16:512012-07-26 09:59
Reporterharris 
Assigned Toharris 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.0.4Fixed in Version2.1 
Summary0004870: Inline edit styles not showing on ATutor after infusion 1.4 upgrade
DescriptionInline edit styles not showing. Missing components/InlineEdit/css/inlineEdit.css

Add this into header.
TagsNo tags attached.
Affects versionSVN
SVN Revision##
Attached Files

- Relationships

-  Notes
(0005440)
harris (developer)
2011-10-03 16:55

Pull request 0000005:
https://github.com/atutor/ATutor/pull/5 [^]
(0005675)
greg (administrator)
2012-07-23 10:22

this would appear to be resolved
(0005724)
greg (administrator)
2012-07-26 09:59

close for ATutor 2.1

- Issue History
Date Modified Username Field Change
2011-10-03 16:51 harris New Issue
2011-10-03 16:55 harris Note Added: 0005440
2011-10-03 16:56 harris Assigned To => harris
2011-10-03 16:56 harris Status new => assigned
2012-07-23 10:22 greg SVN Revision# => #
2012-07-23 10:22 greg Note Added: 0005675
2012-07-23 10:22 greg Status assigned => resolved
2012-07-23 10:22 greg Fixed in Version => 2.1
2012-07-23 10:22 greg Resolution open => fixed
2012-07-26 09:59 greg Note Added: 0005724
2012-07-26 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker